/**
Theme Name: Astra Child
Author: Thibaut Soufflet
Author URI: https://thibautsoufflet.fr/
Description: Thème enfant du thème Astra
Version: 1.0.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: astra-child
Template: astra
*/


/* Astra sticky header CSS*/
.site-header {
 top: 0;
 position: sticky;
}


@media (max-width: 781px) {
  .inverse-mobile {
    flex-direction: column-reverse;
  }
}


ul.main-header-menu li.wp-block-button a.menu-link {
	border: none;
	background-color: #5c977a;
	color: #FFFFFF;
	font-family: inherit;
	font-weight: 600;
	line-height: 1.2em;
	font-size: 0.88235294117647rem;
	padding: 15px 20px;
	height: inherit;
}

ul.main-header-menu li.wp-block-button a.menu-link:hover {
	background-color: #6FAF8F;
	color: #FFFFFF !important;
}